[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.GetControlClassDefaultSize

Returns the default dimensions for new instances of the class.

## Declaration

Source position: controls.pp line 1556

`protected class function TControl.GetControlClassDefaultSize: TSize; virtual;`

## Function result

TSize instance with the Width and Height for a new instance of the control class.

## Description

The CX member is set to 75 (pixels). The CY member is set to 50 (pixels).